.ddsmoothmenu{
	color: white; margin: 0 0 0 -16px; height: 45px;
	background: none; padding: 0 0 0 0; 
	float: left; font-weight: normal; width: 1030px;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
margin:0px;
padding: 0px;

}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block; color: white; font-size: 16px; padding: 8px 17px; 
text-decoration: none; list-style-type: none; font-weight: bold;
background: url(images/menuline.png) left top no-repeat;	
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ 
background: #004b91; color: white; 
}


.ddsmoothmenu ul li a:hover{
background: #004b91; 
color: white; 
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
padding: 17px 0 20px 15px; position: absolute;
left: 0;  font-weight: normal;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden; background: #004b91;
}



/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item; font-weight: normal;
float: none; background: green;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
min-width: 210px; /*width of sub menus*/
padding: 5px 5px; font-size: 14px;
margin: 0; text-align: left; font-weight: normal;
background: #004b91 url(images/submenu.png) left no-repeat; 
color: white; border-right: none;
}

.ddsmoothmenu ul li ul a:hover {
	background: #004b91 url(images/submenu.png) left no-repeat; 
	text-decoration: underline;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
opacity: 0.5;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity. Doesn't work in IE*/
opacity: 0.8;
}